<?php

defined( 'ABSPATH' ) || exit;

/**
 * Masteriyo manual enrollment service providers.
 *
 * @since 2.4.4
 */

use Masteriyo\Addons\ManualEnrollment\Providers\ManualEnrollmentServiceProvider;

return array_unique(
	array(
		ManualEnrollmentServiceProvider::class,
	)
);
